{% extends "header_page_accueil.html" %}
{% block style %}
{{ super() }}


<link rel="stylesheet" href="{{url_for('static', filename='/css/detail_poney.css')}}">

{% endblock %}
{% block content %}


<div class="sample">
    
    <ul>
        <li><h2>reservation du : {{ reservation.date_cours }}</h2></li>
        <li>client : {{ client.personne.prenom_personne }} {{ client.personne.nom_personne }}</li>
        <li>moniteur : {{ moniteur.personne.prenom_personne }} {{ moniteur.personne.nom_personne }}</li>
        <li>poney : {{ poney.nom_poney }}</li>
        <li> type du cour : {{ cour.typec }}</li>
        <li>duree : {{ cour.duree }}</li>
        <li>heure_debut : {{ cour.heure_debut }}</li>
        <li>Le : {{ cour.jours_semaine }}</li>
    </ul>
    
</div>

{% endblock %}
